/* The Modal (background) */
.ventada_modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99997; /* Sit on top */
    padding-top:10%; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    /*overflow: auto;  Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	
	
	
}

/* Modal Content */
.modal_contenido {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
	z-index: 99998; /* Sit on top */
	max-height: 400px; overflow-y: auto; overflow-x:hidden;
	}

/* Formato texto */
.formato_texto {
text-align:justify;
color: #666666;
font-family:Arial, Helvetica, sans-serif; 
font-size: 0.875em;
   
}


/* The Close Button */
.cierro { position: static;

    padding-left:80%;
	padding-right:20%;
    
	
	
	

	
}
